Foros CATIA

Problema al abrir ejercicios didacticos

4 envíos / 0 nuevos
Inicie sesión o regístrese para comentar
Último envío
OscarSK
Desconectado/a
Visto por última vez: Hace 1 semana 4 días
se unió: 09/27/2018 - 22:18
Problema al abrir ejercicios didacticos

Hola Buen día

Me dirijo a usted debido a que ya llevo una semana leyendo "El Gran Libro de Catia" sin embargo me he topado con un problema al momento de abrir lo ejercicios, entiendo que los ejercios se elaboraron para la V5R19 y yo en mi maquina tengo instalada la V5R18 ¿hay alguna forma de poder por lo menos visualizar los ejercicios aunque esto implique el no poder manipularlos? Al parecer dentro de las advertecias que me muestra el programa tambien menciona algo sobre "los productos han sido creados con licencia educativa", no se si esto tambien este afectando el no poder por lo menos visualizarlos.

Adjunto imagen

Quedo a la espera su respuesta

Saludos

edu
Desconectado/a
Visto por última vez: Hace 3 días 24 mins
se unió: 02/10/2008 - 13:19

Hola Oscar

El mensaje de advertencia de la licencia educativa no tiene mayor inconveniente. Los ejercicio se trabajaron con una licencia educacional que no puede ser utilizada como licencia productiva o de desarrollo. Por ello le añaden este indicativo para que los modelos queden marcados, pero se pueden abrir en cualquier licencia sea educativa o no.

Por otro lado en CATIA cuando se salva un modelo en una versión, éste modelo ya no se puede abrir en una versión anterior, solo se puede abrir con la misma versión o superiores a ésta.

La última versión existente ahora es la V5 R28. Las practicas del libro están desarrolladas en la versión que existía en el momento de publicar la primera edicíon y que es la R19. Suelen sacar una version por año y los usuarios debemos pensar y decidir si cambiamos de versión y guardamos los modelos en la nueva. Decisión importante ya que una vez echo ésto ya no hay vuelta atrás. Casi nadie trabaja a la última versión y casi todo el mundo va un par de versiones por detrás por este inconveniente. Esta política tiene dos claros objetivos, la compatibilidad de nuevos comandos, pero sobre todo la comercial ya que si cambias de versión estás obligado a seguir en la nueva versión, y para tener la nueva versión ademas de haber comprado CATIA debes de pagar religiosamente sus mantenimientos, que aunque no son obligatorios, si quieres trabajar con las últimas versiones "te obligan" indirectamente a hacerlo con el bloqueo en la apertura de versiones.

Si que se pueden guardar los modelos en versiones inferiores, pero se pierde todo el árbol de operaciones que es lo mas importante de CATIA. Para seguir el libro en la mayoria de los casos hablamos de cuestiones del árbol, lo que disponer de los modelos sin arbol no servirá de mucho. De todos modos voy a publicar las practicas también formato STP por si te puede servir de ayuda para poder avanzar.

Eduardo Torrecilla Insagurbe

OscarSK
Desconectado/a
Visto por última vez: Hace 1 semana 4 días
se unió: 09/27/2018 - 22:18

Ok enterado! Muchas grcias por la informacion, quedo pendiente a cualquier informacion, de todas formas tratare de conseguir por lo menos la V5R19.

Saludos!

edu
Desconectado/a
Visto por última vez: Hace 3 días 24 mins
se unió: 02/10/2008 - 13:19

Lo mejor seria trabajar con alguna de las últimas versiones para poder aprovechar al máximo las novedades y mejoras en los comandos.

Aunque no suelen hacer mejoras significaticas en los módulos básicos de una versión a otra, si que es conveniente migrar dos o tres versiones. En tu caso si tienes la R18, sería como trabajar con un CATIA de hace 10 años ya que la ultima release es la R28. Las que mas se utilizan ahora son la R24 y R26.

Saludos

Eduardo Torrecilla Insagurbe